div.scroller { 
	/* modify width and height of scrolling section if necessary	*/		
	width: 496px; 
	height: 338px;
	overflow: hidden;
	border:1px solid #cccccc;
	text-align: left;
	margin: 0 auto;
	}
	div.scroller div.section {
		/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
		width:496px;
		height:338px;
		overflow:hidden;
		float:left;		
		}
	div.scroller div.content {
		width: 10000px;
		}
